meridian-shaft Jump to content
Forums

Correctif disponible pour combler une vulnérabilité dans LibreOfffice et OpenOffice


Recommended Posts

Depuis le 11 Octobre 2021, un correctif a été déployé pour les deux suites bureautiques LibreOffice et OpenOffice.
Celui-ci colmate une vulnérabilité permettant à un pirate de détourner la signature numérique d’un document.

➡️ Il est fortement recommandé de mettre à jour vos suites bureautiques LibreOffice et OpenOffice.

Sources :
LibreOffice : CVE-2021-25635
Apache OpenOffice CVE-2021-41832.

➡️ Conseil supplémentaire
Le cas échéant, remplacer OpenOffice par LibreOffice, projet plus actif, et mieux maintenu.

Link to comment
Il y a 12 heures, zelandonii a dit :

Merci pour l'info et je suis d'accord avec le conseil supplémentaire

Beaucoup d'utilisateurs sont encore sous OpenOffice.
Depuis 2014, les développements stagnent sur OpenOffice, malgré le support d'IBM, d'où failles de sécurité.
Au lieu de rediriger ses utilisateurs vers LibreOffice, Apache OpenOffice, pourtant sur le déclin, s'accroche aux branches. :wink:

Link to comment
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...